Subject: FW: User Testing - Stage - Build Route
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Jul 2001 09:01:46 -0700 (PDT)

Good Morning Cara,

The changes you requested for the Buildroute report have been migrated to stage.  You can either test it in either of the test environments (pwrtestn or pwrtestp) or you can have Mike Tully create a temporary short-cut for you so you can run the report against production data.

Thanks,  Poston

 -----Original Message-----
From: 	Pate, Brett  
Sent:	Monday, July 23, 2001 8:46 AM
To:	Poston, David
Subject:	User Testing - Stage - Build Route 

David, I did not know if you wanted to look at this first, before Cara got it, but Build Route ver. 3.0.1.7 is in Stage and is ready for user testing.

Thanks,

Brett Pate
Enpower QA

 -----Original Message-----
From: 	Pate, Brett  
Sent:	Monday, July 23, 2001 10:28 AM
To:	Migration Request 
Cc:	Kraltchev, Nikolay
Subject:	Migration Request - Stage

P:\Powersys\Stage\BuildRoute.exe. ver. 3.0.1.7 to Stage

Thanks,

Brett

 -----Original Message-----
From: 	Kraltchev, Nikolay  
Sent:	Friday, July 20, 2001 5:12 PM
To:	Pate, Brett
Subject:	BuildRoute for Test

Brett,

Please test version 3.0.1.7 of BuiP:\Powersys\Stage\ldRoute.exe.

Thanks!
Nikolay
713-345-7265

 -----Original Message-----
From: 	Crooks, William  
Sent:	Thursday, July 19, 2001 6:39 AM
To:	Kraltchev, Nikolay
Subject:	FW: Enpower Production Support

Nikolay:

	Please call David ASAP & learn what you can.  After that, discuss with me so that we can assign a priority.  Thanks.

Regards,
Bill x53492

 -----Original Message-----
From: 	Crooks, William  
Sent:	Thursday, July 19, 2001 6:37 AM
To:	Poston, David
Subject:	RE: Enpower Production Support

David:

	I will assign Nikolay to get the exact specifications from you and Cara.  We'll evaluate it and add it to the list.  Please give me an idea of the urgency of this request.  Thanks.

Regards,
Bill x53492

 -----Original Message-----
From: 	Poston, David  
Sent:	Wednesday, July 18, 2001 7:09 PM
To:	Crooks, William
Subject:	Enpower Production Support

Good Afternoon Bill,

Please disregard the previous email.  I accidently hit send.  Can you please add this to the log of enhancements.  Cara Sempberger wants to add DOW functionality to the Build Route Report.  I think this functionality is available if you run the report in some modes but not in others.

Thanks,  Poston